.mainDivModalWindow {
    position: absolute;
    border: 2px solid #2ffa00;
    height: 100%;
    width: 100%;
    z-index: 1;
    box-sizing: border-box;
    background-color: rgba(0, 0, 0, 0.9);
    color: #31c811;
    font: 12pt Nouveau_IBM;
}

.windowDragCloseHeader-main {
    position: relative;
    box-sizing: border-box;
    height: 26px;
    width: 100%;
    border-bottom: solid 2px #2ffa00;
    background-color: #000000;
    background-image: linear-gradient(45deg, #2ffa00 25%, transparent 25%, transparent 74%, #2ffa00 75%, #2ffa00), linear-gradient(45deg, #2ffa00 25%, transparent 25%, transparent 74%, #2ffa00 75%, #2ffa00);
    background-size: 2px 2px;
    background-position: 0 0, 1px 1px;
}

.windowDragCloseHeader-caption {
    position: relative;
    top: 4px;
    left: 15px;
    pointer-events: none;
    float: left;
    color: black;
    background-color: transparent;
    box-sizing: border-box;
    font: 12pt Nouveau_IBM;
}

.windowDragCloseHeader-close {
    position: absolute;
    cursor: url(/static/img/cursors/hyper.png), pointer;
    right: 6px;
    top: 6px;
    height: 14px;
    width: 14px;
    background: transparent url(/static/img/windows/close_cross/cross.png) 50% 50% no-repeat;
    box-sizing: border-box;
}
.windowDragCloseHeader-close:hover {
    background: transparent url('/static/img/windows/close_cross/cross_over.png') 50% 50% no-repeat;
}
.windowDragCloseHeader-close:active {
    background: transparent url('/static/img/windows/close_cross/cross_pressed.png') 50% 50% no-repeat;
}

.modal-window-parent {
    position: absolute;
    pointer-events: none;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.modal-window-hide {
    display: none;
    height: 0%;
    width: 0%;
}

.modal-window-show {
    display: block;
    position: absolute;
    top: 80px;
    left: 50%;
    z-index: 21;
    pointer-events: auto;
}

.modal-window-back-show{
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #000000;
    opacity: 0.6;
    left: 0px;
    top: 0px;
    z-index: 20;
    pointer-events: auto;
}

.dialogBtnOK {
    position: relative;
    float: left;
    margin-left: 7%;
    width: 40%;
    height: 26px;
    line-height: 26px;
}

.dialogBtnCancel {
    position: relative;
    float: right;
    margin-right: 7%;
    width: 40%;
    height: 26px;
    line-height: 26px;
}

.modal-window-footer-btn {
    position: relative;
    text-align: center;
    cursor: url('/static/img/cursors/hyper.png'), pointer;
    border: 1px solid #0e4b00;
    background-color: #082801;
    box-sizing: border-box;
}

.modal-window-footer-btn:hover {
    background-color: #0c4b00;
    color: #2ffa00;
    border-color: #31c811;
}

/* Окно начала классового квеста */

#modalDropCharacterPage {
    position: absolute;
    height: 312px;
    width: 400px;
}
#modalDropCharacterPage .modal-window-wrap {
    position: relative;
    margin: 2px auto;
    border: 1px solid #0e4b00;
    box-sizing: border-box;
    width: calc(100% - 4px);
    height: calc(100% - 30px);
}

.modal-window-wrap-logo {
    position: relative;
    width: 100%;
    height: 130px;
    background: transparent url(/static/img/modal_window_image/logo_nukoil.png) 100% 100% no-repeat;
    background-position: 50% 50%;
}

.modal-window-wrap-text {
    position: relative;
    width: 100%;
    height: 100px;
    text-align: center;
    padding-top: 10px;
    box-sizing: border-box;
    border-width: 1px 0 1px 0;
    border-style: solid;
    border-image: linear-gradient(to left, transparent, #0e4b00, #0e4b00, #0e4b00, #0e4b00, #0e4b00, #0e4b00, transparent);
    border-image-slice: 1;
    line-height: 20px;
}

.modal-window-wrap-bottom-block {
    position: relative;
    width: 100%;
    height: 40px;
    box-sizing: border-box;
    padding-top: 10px;
}